		#langul ul{
            padding: 0;
            margin: 0;
            color:#ffffff;
        }
        #langul ul li{
            display: inline-block;
            width: 65px;
            height: 25px;
            border:#909090 1px solid;
            line-height: 20px;
            text-align: center;
            cursor: pointer;
            float:left
        }
        #langul ul li.active{
            background: #0198bd;
        }
        #langul a:link,
        #langul a:visited {
   		 color: #909090;
		}

        #langul .active a:link,
        #langul .active a:visited {
   		 color: #fff;
		}